CVE-2015-4835

2015-10-21T19:59:02
ID CVE-2015-4835
Type cve
Reporter NVD
Modified 2016-12-23T21:59:23

Description

Unspecified vulnerability in Oracle Java SE 6u101, 7u85, and 8u60, and Java SE Embedded 8u51, allows remote attackers to affect confidentiality, integrity, and availability via vectors related to CORBA, a different vulnerability than CVE-2015-4881.